/* Configuration file for starlines.inc. Always back up this file before making changes
copyright 2002 positech computing ltd */

[web]
url="http://www.starshiptycoon.com"

[pref]
SCREEN_HEIGHT=768
SCREEN_WIDTH=1024
companyname=TNT.rules
ColorDepth=32
BUBBLEHELPENABLED=1
RefuelMode=2
Difficulty=2
GUIColor=128,48,48,224

[globals]
FuelCost=80
FuelTankCapacity=20
TowCostPerLightyear=20
AverageCargoPrice=100
AveragePassengerPrice=170
SmuggleFinePerTon=500
BaseDroidPrice = 15000
NewShipFaultReduct = 400
FaultWorsenMod = 1.005



[flags]
Labels=1
Greeblys=1
TabSynch=0
ShowRoute=1
AddressBook=0
BubbleHelp=0
Nebulas=1
PauseOnDock=0
AutoDock=0

[config]
IsWindowed=0
HIDE_LOGO=1
COMPLETED=9
CASHWARNINGLIMIT=2000
MINIMUM_ENGINEER_SKILL=6
MINIMUM_PILOT_SKILL=7
MINIMUM_NAVIGATOR_SKILL=6
MINIMUM_CARGOHAND_SKILL=5
MINIMUM_STEWARD_SKILL=6
BASE_FUEL_CONSUMPTION=1
SHIP_UPDATE_INTERVAL=3
SAFE_MAINTENENCE_LEVEL=200
SLOWSPEED=2000
MEDIUMSPEED=800
FASTSPEED=300
PEOPLE_UPDATE_FREQUENCY=100
EMPLOYEE_CHURN=12
TOW_SPEED=1
TOW_COST_PER_LIGHTYEAR=20
WARNING_REPEAT_INTERVAL=72

//1 in x chance of being stolen
STOLEN_GOODS_PROPENSITY=10
STASIS_HOURS_REMAINING=60
MSBETWEENNEWS=25000



MORALE_RANDOM_FLUCT_RANGE=5	
MORALE_SHORE_VALUE_PER_DAY=2
MORALE_SHORE_VALUE_UPDATE_HOURS=24
MORALE_STRIKE_THRESHOLD=10
MORALE_MUTINY_THRESHOLD=8
MORALE_RESIGN_THRESHOLD=14
MORALE_SICKNESS_THRESHOLD=20	
MORALE_ADRIFT_MODIFIER=12	
MORALE_TOW_MODIFIER=10
MORALE_FAULT_MODIFIER=3
MORALE_ILLEGAL_MODIFIER=6
MORALE_EXPLOSIVE_MODIFIER=6
MORALE_RESIGN_MODIFIER=110
//bonus to crew morale if ship has no faults
MORALE_NOFAULTS_MODIFIER=10
MORALE_EXPLOSION_PENALTY=25
MORALE_SICKNESS_PENALTY=10
MORALE_UNREFINED_MODIFIER=10

EVENT_FREQUENCY=2


EE_NOBOARD_LIMIT=35
EE_TOW_PENALTY=25
EE_SACK_PENALTY=35
EE_DUMP_PASSENGER=27
EE_RECALC_INTERVAL=8
EE_NOJOB_LIMIT=40
EE_TRIPSTOP_PENALTY=10
EE_OKTRIP_BONUS=5
EE_HIJACKED_PENALTY=30
EE_VIEWTOW_PENALTY=15
EE_EXPLOSION_PENALTY=30

BUBBLE_HELP_DELAY=500
CARGO_RECALC_INTERVAL=600
CREW_WAGE_MULTIPLIER=16

FAULT_DRIVEFAILTHRESHOLD=500

ACTIVE_CARGO_ITEMS=1000
GOINGRATE_QUEUE_LENGTH=20
GREEBLY=1
EE_VARIANCE=765

musicvolume=25
soundvolume=25


[sounds]
sound=0,0,".\\sounds\\beep1.wav"
sound=800,41725,".\\sounds\\p_door.wav"
sound=0,0,".\\sounds\\refuel.wav"
sound=700,61757,".\\sounds\\p_select.wav"
sound=0,0,".\\sounds\\text.wav"
sound=0,0,".\\sounds\\dock.wav"
sound=550,16000,".\\sounds\\p_message.wav"
sound=0,18000,".\\sounds\\explode.wav"
sound=0,0,".\\sounds\\p_fault.wav"
sound=2500,0,".\\sounds\\p_tractor.wav"
sound=0,0,".\\sounds\\p_cheer.wav"
sound=0,0,".\\sounds\\police.wav"
sound=0,0,".\\sounds\\thunder.wav"
[music]
sound=".\\sounds\\music.wav"




































